Subject: Re: Please post on 17th May 2009, Norwegian Constitution day - article 1 of 5 from me
From: "Submissions for ARC" <[email-masked]>
To: "Brandal, Jens \(J.H.\)" <[email-masked]>
Date: Wed, 7 May 2008 14:25:34 -0700

Please post on 17th May 2009, Norwegian Constitution day - article 1 of 5 from me
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Brandal, Jens (J.H.) 
  To: [email-masked]' 
  Sent: Wednesday, April 30, 2008 4:53 AM
  Subject: Please post on 17th May 2009, Norwegian Constitution day - article 1 of 5 from me

  Gallery Template #03 

  "Canadair CF-104 Starfighter, 1:72" 

  by "Jens H. Brandal"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  The main history of the CF-104 in Royal Norwegian Air Force history has been covered before, so there's no point in repeating it here.  Suffice to say that although they were ordered as ground attack/strike aircraft, the CF-104s were used as interceptors during their last couple of years in Luftforsvaret service as 331 Squadron were converting to the F-16.  In 1982, when 331 Sqn were declared operational on the F-16, they were able to take up their interceptor duties again, and let 334 Sqn start converting and hand in their tired Starfighters in exchange for new F-16s.

  The Hasegawa kit is in my opinion the best kit in 1:72nd scale, and this boxing contains parts for both F-104G/J and the CF-104.  It is worth mentioning that Hasegawa released a special boxing with Norwegian markings for the F-104G and CF-104, but the decals weren't quite correct, so on this one I used the excellent Vingtor Decals no .72-004.

  Modelling wise, there's not much to say - it builds up well and reasonably quickly.  I decided to portray this Cold War warrior in supersonic intercept mode, and as Hasegawa's catamaran launcher is wrong for the F-104G, I had to modify the rails.  They should be a "stepped" appearance rather than the streamlined one fitted to the F-104J.  I have yet to see photos of RNoAF Starfighters that carried Sidewinders on the wingtips, but at longer range, subsonic intercept profiles, under wing carriage gave less drag than under fuselage carriage.  The weapon of choice was a pair of live AIM-9J/N Sidewinders from the Hasegawa weapons set, and the under wing tanks were left off because of the extra drag they produced.  However, the pylons were occasionally left in place, depending on what the aircraft had been doing before going on alert, and what it would be used for after going off duty.  Other than the missiles, the pitot tube was the only other item not in the box - I use pins or piano wire for my pitot tubes as the plastic items are prone to break.  The spiral is a thin strip of red decal film wrapped around it.

  The colour used on Luftforsvaret CF-104s is a rather warm olive green, and I have yet to find an out of the tin match, so I made my own from approximately 50-50 Xtracolour NATO Green and RLM04 Gelb.  The belly was painted Xtracolour Light Compass Grey FS16375.  During their last years, the CF-104s were touched up with almost any shade of paint that could be called green, so to create this impression, I touched up and spot painted the aircraft with a variety of greens - both by airbrush and brush.  When I thought it was "enough" I called it the day and clearcoated the model with Polly S clear satin and masked and painted the antiglare matt black.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg       
  Photos and text (c) by "Jens H. Brandal" 

  <> <> <>